package ch.pizzapp.android.model;

import com.google.gson.annotations.SerializedName;

public class StoreShiftModel {

    @SerializedName("1")
    private StoreWorkDayModel mondayShift;

    @SerializedName("2")
    private StoreWorkDayModel tuesdayShift;

    @SerializedName("3")
    private StoreWorkDayModel wednesdayShift;

    @SerializedName("4")
    private StoreWorkDayModel thursdayShift;

    @SerializedName("5")
    private StoreWorkDayModel fridayShift;

    @SerializedName("6")
    private StoreWorkDayModel saturdayShift;

    @SerializedName("7")
    private StoreWorkDayModel sundayShift;

    public StoreWorkDayModel getMondayShift() {
        return mondayShift;
    }

    public void setMondayShift(StoreWorkDayModel mondayShift) {
        this.mondayShift = mondayShift;
    }

    public StoreWorkDayModel getTuesdayShift() {
        return tuesdayShift;
    }

    public void setTuesdayShift(StoreWorkDayModel tuesdayShift) {
        this.tuesdayShift = tuesdayShift;
    }

    public StoreWorkDayModel getWednesdayShift() {
        return wednesdayShift;
    }

    public void setWednesdayShift(StoreWorkDayModel wednesdayShift) {
        this.wednesdayShift = wednesdayShift;
    }

    public StoreWorkDayModel getThursdayShift() {
        return thursdayShift;
    }

    public void setThursdayShift(StoreWorkDayModel thursdayShift) {
        this.thursdayShift = thursdayShift;
    }

    public StoreWorkDayModel getFridayShift() {
        return fridayShift;
    }

    public void setFridayShift(StoreWorkDayModel fridayShift) {
        this.fridayShift = fridayShift;
    }

    public StoreWorkDayModel getSaturdayShift() {
        return saturdayShift;
    }

    public void setSaturdayShift(StoreWorkDayModel saturdayShift) {
        this.saturdayShift = saturdayShift;
    }

    public StoreWorkDayModel getSundayShift() {
        return sundayShift;
    }

    public void setSundayShift(StoreWorkDayModel sundayShift) {
        this.sundayShift = sundayShift;
    }

}
